body {
  word-wrap: break-word;
  background-color: white;
  text-align: center;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-family: "jameel noori nastaleeq";
  direction: rtl;
}

table {
  text-align: center;
  width: 100%;
  background-color: lightgray;
}

td,th,
img {
  text-align: center;
}



div {
  width: 100%;
}

mark {
  background-color: lightyellow;
}

a:link {
  text-decoration: none;
}

button {
  color: black;
  border-color: darkgray;
  text-align: center;
}

/* Add a color to the active/current link */
.topnav .active {
  background-color: #4CAF50;
  color: white;
}

#tddatenow {
  background-color: khaki;
  text-align: center;
  color: darkblue;
}

#tdtimenow {
  background-color: khaki;
  text-align: center;
  color: darkblue;
}



/* Add a black background color to the top navigation */
.topnav {
  background-color: #333;
}

/* Style the links inside the navigation bar */
.topnav a {
  float: left;
  display: block;
  color: #f2f2f2;
  text-align: center;
  padding: 10px 12px;
  text-decoration: none;
  font-size: 17px;
}

/* Change the color of links on hover */
.topnav a:hover {
  background-color: #ddd;
  color: black;
}



input {
  color: black;
  border-color: darkgray;
  text-align: center;
}

#tddatenow {
  background-color: khaki;
  text-align: center;
  color: darkblue;
}

#tdtimenow {
  background-color: khaki;
  text-align: center;
  color: darkblue;
}